.header {
  position: relative;
  background-color: $white;
  &.no-shadow {
    border-bottom: 3px solid #283c90;
    position: fixed;
    left: 0;
    right: 0;
    top: 35px;
    z-index: 9;
  }
  &_up.bg-ungu{
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    z-index: 9;
    font-size: 14px;
  }
  &__container {
    height: 70px;
    justify-content: space-between;
    align-items: center;

    & div {
      &:first-child,
      &:last-child {
        width: 50px;
      }
    }
  }

  &__menu {
    cursor: pointer;
    img {
      width: 25px;
    }
  }

  &__logo {
    // max-width: 160px;
    margin-top: 8px;
  }
  &:not(.no-shadow):after {
    content: "";
    position: absolute;
    width: 100%;
    height: 35px;
    bottom: -35px;
    background-image: url(../img/shadow-desktop.png);
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: top center;
    z-index: 99;
  }

  .header_img img {
    height: 40px;
  }

  .header_menu > * {
    >* {
      cursor: pointer;
      margin-left: 36px;
      color: #694e96;
  }
    &.active >*{
      border-bottom: 2px solid;
    }
  }
}

.bg-ungu {
  background-color: #ac98c5;
  color: white;
}
.fw-300 {
  font-weight: 300;
}
.border-right {
  padding-left: 14px;
  margin-right: 14px;
  border-right: 2px solid;
  height: 16px;
}
.li-close {
  padding: 8px 20px;
  border-bottom: 1px solid #9eb0c5;
  margin-bottom: 14px;
}
.new-closed {
    display: flex;
    justify-content: space-between;
    width: 100%;
    align-items: center;
    color: #ddd;
    & > i{
      font-size: 3rem;
    }
}
.w-100{
  width: 100%;
}
.btn-register {
  color: white;
  font-size: 14px;
  border: 1px solid;
  padding: 4px 20px;
  border-radius: 6px;
  width: 110px;
  text-align: center;
}
.btn-login {
  background-color: white;
  color: #513388;
  border: 0;
  font-size: 14px;
  border: 1px solid;
  padding: 4px 20px;
  border-radius: 6px;
  width: 110px;
  text-align: center;
}
.search- {
  width: 40px;
}

.push-right{
  transition: 0.3s;
  transform: scaleX(1);
  transform-origin: 100% 0%;
  &.pushed {
    transition: 0.3s;
    transform: scaleX(0);
    transform-origin: 100% 0%;
  }
}